.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-dc356b44-44ec-f096-7a06-d218dda6397c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-df7707d2-b890-a4a3-857b-1ac948199fa0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-df7707d2-b890-a4a3-857b-1ac948199fa0) !important;
}
.lfr-layout-structure-item-c986a094-9671-f36f-2146-3cd9400c94cf {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b19daf43-030b-2981-199c-4994249ee1d4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b19daf43-030b-2981-199c-4994249ee1d4) !important;
}
